﻿@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	/*background: #004B84;*/
	list-style:none;
	margin: 0 auto;
	color: #1B6D8E;
	height:110%;
	/*background: url('../images/daystarbg.jpg') repeat;*/
	background-attachment: fixed;
	/*background: #426385 no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426385', endColorstr='#3A5A7A');
	background: -webkit-gradient(linear, left top, left bottom, from(#426385), to(#3A5A7A));
	background: -moz-linear-gradient(top,  #426385,  #3A5A7A);
	background: -ms-linear-gradient(top,  #426385,  #3A5A7A);
	background: -o-linear-gradient(top,  #426385,  #3A5A7A);*/
}

#container {
	height:100%;
	/*background: #f7f7f7;
	width:600px;*/
	padding:3px;
	/*border: 1px solid #B2B2B2;
	border-radius:6px 6px 6px 6px;
	box-shadow:1px 9px 10px 2px rgba(0, 0, 0, 0.2), 0 0 0 1px #FFFFFF inset;*/
	/*box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #FFFFFF inset;
	margin: 10px auto 20px auto;*/
	font-family:inherit;
	font-size:18px;
}

#logo-removed {
	background:url('../images/daystar_header.png') no-repeat;
	width:668px;
	height:120px;
	margin-left:-34px;
	margin-top:-13px;
	display:none;
}

#logo {
	padding-left:2.5%;
}

#security-logo {
	padding-left:25px
}

@media screen and (max-width: 640px) {
	#logo {
		text-align: center;
		padding-left: 0 !important;
	}
	#security-logo {
		padding-left:0;
	}
}

#line {
	background:#CCC;
	height:1px;
	width:100%;
	margin: 15px auto;
}

.star_required {
	/*font-size:120%;*/
	color:#F00;
}

h1 { font-family: inherit; font-size: 150%; font-weight:lighter;}
h2 { font-family: inherit; font-size: 20px; font-weight: lighter;}
h3 { font-family: inherit; font-size: 15px; font-weight:lighter;}
h4 { font-family: inherit; font-size: 150%; font-weight:lighter;}
h5 { font-family: inherit; font-size: 90%;}
h6 { font-family: inherit; font-size: 150%; font-weight:lighter;}

#container ul {
	list-style:none;
	margin-left:-20px;
}

.symbol {
	font-size:150%;
}
#top-bar {padding-top:.5%; padding-bottom:.5%; top:0; z-index:10; background-color:#28568e; width:100%;}

.pledgeOptionsBox {
	-moz-box-shadow:inset 0px 0px 0px 0px #676767;
	-webkit-box-shadow:inset 0px 0px 0px 0px #676767;
	box-shadow:inset 0px 0px 0px 0px #676767;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b6d8e), color-stop(1, #0d3647) );
	background:-moz-linear-gradient( to top, #1b6d8e 5%, #0d3647 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b6d8e', endColorstr='#0d3647');
	background-color:#1b6d8e;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #676767;
	display:inline-block;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	height:75px;
	line-height:75px;
	width:230px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #676767;

	cursor:pointer;

	margin:10px 10px 0 0;
}

.pledgeOptionsBox:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0d3647), color-stop(1, #1b6d8e) );
	background:-moz-linear-gradient( to bottom, #0d3647 5%, #1b6d8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d3647', endColorstr='#1b6d8e');
	background-color:#0d3647;
	color:#9ABC40;
	cursor:pointer;
}

.pledgeOptionsBox:active {
	position:relative;
	top:1px;
	cursor:pointer;
}

/*---------------- Header Images for Slidedown Div's ----------------- */
.SubHeader {
	height:41px;
	width:100%;
	background: #395878;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395878', endColorstr='#0D1D2C');
	background: -webkit-gradient(linear, left top, left bottom, from(#395878), to(#0D1D2C));
	background: -moz-linear-gradient(top,  #395878,  #0D1D2C);
	background: -ms-linear-gradient(top,  #395878,  #0D1D2C);
	background: -o-linear-gradient(top,  #395878,  #0D1D2C);
	margin-top: -17px;
}

.SubHeader p {
	color:#ffffff;
	padding:10px 12px 0;
}


.section-dropdown {
	background: #dedede;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#f7f7f7');
	background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#f7f7f7));
	background: -moz-linear-gradient(top,  #dedede,  #f7f7f7);
	background: -ms-linear-gradient(top,  #dedede,  #f7f7f7);
	background: -o-linear-gradient(top,  #dedede,  #f7f7f7);
	padding: 10px;
	overflow:hidden;
}


#PledgeInfo, #PaymentInfo, #GivingOptions {
	display: inline-block;
	margin-bottom:15px;
	margin-left:-24px;
}


#PledgeOptions {
	display: inline-block;
	margin-bottom:15px;
}

/*---------------- Styled input text fields ----------------- */
.DaystarForm input[type="text"],
.DaystarForm .dropdown,
.DaystarForm input[type="tel"],
.DaystarForm input[type="email"],
.DaystarForm input[type="textarea"],
.DaystarForm input[type="number"],
.DaystarForm #Country {
	outline: none;
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.1), inset 0px 1px 0px 0px rgba(255, 255, 255, 1), inset 0px 1px 6px 0px rgba(0, 0, 0, 0.05);
	border-radius: 3px;
	padding: 8px 8px;
	background: #fff;
	color: #0A72B3;
	font-weight:bold;
}

	.DaystarForm input[type="text"]:hover,
	.DaystarForm .dropdown:hover,
	.DaystarForm input[type="tel"]:hover,
	.DaystarForm input[type="email"]:hover,
	.DaystarForm input[type="number"]:hover,
	.DaystarForm #Country:hover {
		background:#f7f7f7;
	}

	.DaystarForm input[type="text"]:focus,
	.DaystarForm .dropdown:focus,
	.DaystarForm input[type="tel"]:focus,
	.DaystarForm input[type="email"]:focus,
	.DaystarForm input[type="number"]:focus,
	.DaystarForm #Country:focus {
		box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.1), 0px 1px 5px 0px rgba(0, 0, 0, 0.2), inset 0px 1px 6px 0px rgba(0, 0, 0, 0.1);
		background: #fff;
		border-color: #CCCCCC;
		color: #1B6D8E;
		font-weight:bold;
	}

input[type="button"]{
	cursor:pointer;
}

/*---------------- No style on the input text fields ----------------- */
.nostyle {
	outline: none;
	border: none ;
	box-shadow: 0;
	border-radius: 0px;
	padding: 8px 8px;
	background: none ;
	color: inherit ;
	font-weight: inherit ;
	font-size:inherit;
	text-decoration:underline;
	max-width:64px;
}

.nostyle:hover {
	background: none ;
}

.nostyle:focus {
	box-shadow: 0;
	background: none ;
}

/*---------------- Field Input Sizes ----------------- */
.full {
	width:90% !important;
}

.half {
	width:50% !important;
}

.mid, .cc-mid {
	width: 79% !important;
}

.address {
	width: 95% !important;
}

.dropdown {
	/*width: 96% !important;*/
}

.checkname {
	width:44% !important;
}

.cardname {
	width:90% !important;
}

.card_details {
	width:30% !important;
}

.textarea {
	width:95% !important;
	outline: none;
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.1), inset 0px 1px 0px 0px rgba(255, 255, 255, 1), inset 0px 1px 6px 0px rgba(0, 0, 0, 0.05);
	border-radius: 3px;
	padding: 8px 8px;
	background: #fff;
	color: #0A72B3;
	font-weight:bold;
}


fieldset {
	outline: none;
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding:20px;
	background: #EBEBEB;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EBEBEB', endColorstr='#C1C1C1');
	background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#C1C1C1));
	background: -moz-linear-gradient(top,  #EBEBEB,  #C1C1C1);
	background: -ms-linear-gradient(top,  #EBEBEB,  #C1C1C1);
	background: -o-linear-gradient(top,  #EBEBEB,  #C1C1C1);
	margin:20px 0;
}

fieldset:focus {
	background:#fff;
}

legend {
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:0 10px;
	/*display:inline;*/

}

.legend-green {
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*display:inline;*/
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	color: #FFF;
}

.legend-blue {
	background: #1B6D8E;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1B6D8E', endColorstr='#0d3647');
	background: -webkit-gradient(linear, left top, left bottom, from(#1B6D8E), to(#0d3647));
	background: -moz-linear-gradient(top,  #1B6D8E,  #0d3647);
	background: -ms-linear-gradient(top,  #1B6D8E,  #0d3647);
	background: -o-linear-gradient(top,  #1B6D8E,  #0d3647);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*display:inline;*/
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	color: #FFF;
}

.legend-blue:hover {
	background: #317b99;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#317b99', endColorstr='#0d3647');
	background: -webkit-gradient(linear, left top, left bottom, from(#317b99), to(#0d3647));
	background: -moz-linear-gradient(top,  #317b99,  #0d3647);
	background: -ms-linear-gradient(top,  #317b99,  #0d3647);
	background: -o-linear-gradient(top,  #317b99,  #0d3647);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*display:inline;*/
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	color: #F6E867;
	cursor: pointer;
}

.legend-error {
	background: #DA5A5B;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DA5A5B', endColorstr='#7C0606');
	background: -webkit-gradient(linear, left top, left bottom, from(#DA5A5B), to(#7C0606));
	background: -moz-linear-gradient(top,  #DA5A5B,  #7C0606);
	background: -ms-linear-gradient(top,  #DA5A5B,  #7C0606);
	background: -o-linear-gradient(top,  #DA5A5B,  #7C0606);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*display:inline;*/
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	color: #FFF;

}

.radioError {
	color: #F00;
}

.corners {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button-yellow {
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin:5px;
	display:inline;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	cursor: pointer;
}

.button-yellow:hover {
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin:5px;
	display:inline;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;	cursor: pointer;
	color: #FFFFFF;
}

.selected  {
	background: #9ABC40 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B') !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B)) !important;
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B) !important;
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B) !important;
	background: -o-linear-gradient(top,  #9ABC40,  #64923B) !important;
	color:#FFF;
}

.verify-yellow {
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin-top:15px;
	display:inline;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	/*	cursor: pointer;
	*/}

.verify-yellow-note {
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin-top:15px;
	display:block;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	/*	cursor: pointer;
	*/}

/*.button-yellow:hover {
	display:block;
	width: 94%;
	height:150%;
	vertical-align:middle;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	color: #fff;
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	}
*/

.pointer {
	cursor: pointer;
}

.submit {
	color: #FFFFFF;
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	cursor: pointer;
	width:150px;
	text-transform:uppercase;
}

.submit:hover {
	background: #64923B;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64923B', endColorstr='#9ABC40');
	background: -webkit-gradient(linear, left top, left bottom, from(#64923B), to(#9ABC40));
	background: -moz-linear-gradient(top,  #64923B,  #9ABC40);
	background: -ms-linear-gradient(top,  #64923B,  #9ABC40);
	background: -o-linear-gradient(top,  #64923B,  #9ABC40);
}

.edit {
	color: #FFFFFF;
	background: #395878;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395878', endColorstr='#0D1D2C');
	background: -webkit-gradient(linear, left top, left bottom, from(#395878), to(#0D1D2C));
	background: -moz-linear-gradient(top,  #395878,  #0D1D2C);
	background: -ms-linear-gradient(top,  #395878,  #0D1D2C);
	background: -o-linear-gradient(top,  #395878,  #0D1D2C);
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline;
	-moz-box-shadow:    1px 1px 2px 0 #676767;
	-webkit-box-shadow: 1px 1px 2px 0 #676767;
	box-shadow:   1px 1px 2px 0 #676767;
	cursor: pointer;
	width:150px;
	text-transform:uppercase;

}

.edit:hover {
	background: #0D1D2C;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D1D2C', endColorstr='#406182');
	background: -webkit-gradient(linear, left top, left bottom, from(#0D1D2C), to(#406182));
	background: -moz-linear-gradient(top,  #0D1D2C,  #406182);
	background: -ms-linear-gradient(top,  #0D1D2C,  #406182);
	background: -o-linear-gradient(top,  #0D1D2C,  #406182);
}


/*-------------------------------Partner Information-------------------------------*/

.tables {
	display:inline;
}


.left {
	float:left;
}

.partnerinfo, .creditcardinfo, .checkinfo {
	display:inline;
	float:left;
	margin-top:10px;
}

.chromefix {
	display:inline;
	float:left;
	margin-top:10px;
}

/* This was causing the boxes to push left too much and not line up properly....dw


.partnerinfo-left, .creditcardinfo-left, .checkinfo-left {
	margin-left:10px;
}*/

.half_select {
	display:inline;
	float:left;
	margin-top:10px;
}

.half_select-left {
	margin-left:10px;
}

.name {
	width:50%;
}

.progressbar {
	width:98%;
	background: #E7E7E7;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E7E7', endColorstr='#C7C7C7');
	background: -webkit-gradient(linear, left top, left bottom, from(#E7E7E7), to(#C7C7C7));
	background: -moz-linear-gradient(top,  #E7E7E7,  #C7C7C7);
	background: -ms-linear-gradient(top,  #E7E7E7,  #C7C7C7);
	background: -o-linear-gradient(top,  #E7E7E7,  #C7C7C7);
	height:17px;
	margin: 0 auto;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	overflow:hidden;
	border:1px solid #EFEFEF;
	color:#333;
	text-align:right;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:5px;
}

/*----------------------------Blue Progress Bar--------------------------*/
.progress {
	width:0%; // This changes the progress of the bar
background: #0B86D5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0B86D5', endColorstr='#025387');
	background: -webkit-gradient(linear, left top, left bottom, from(#0B86D5), to(#025387));
	background: -moz-linear-gradient(top,  #0B86D5,  #025387);
	background: -ms-linear-gradient(top,  #0B86D5,  #025387);
	background: -o-linear-gradient(top,  #0B86D5,  #025387);
	height:100%;
	color:#FFFFFF;
}


/*----------------------------Yellow Progress Bar--------------------------*/
/*.progress {	
	width:0%; // This changes the progress of the bar
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	height:100%;
	color:#FFFFFF;
}*/


/*----------------------------Green Progress Bar--------------------------*/
/*.progress {	
	width:0%; // This changes the progress of the bar
	background: #9ABC40;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ABC40', endColorstr='#64923B');
	background: -webkit-gradient(linear, left top, left bottom, from(#9ABC40), to(#64923B));
	background: -moz-linear-gradient(top,  #9ABC40,  #64923B);
	background: -ms-linear-gradient(top,  #9ABC40,  #64923B);
	background: -o-linear-gradient(top,  #9ABC40,  #64923B);
	height:100%;
	color:#FFFFFF;
}*/

#mail_where {
	margin-top:15px;
	margin-left:10px;
	text-decoration:underline;
}

#PayPal img {
	vertical-align:middle;
}

.or {
	display: inline;
	padding-right:10px;
	padding-left:10px;
}

#give_options_images_us {
	vertical-align:middle;
	margin-left:-50px;
}

#give_options_images_again {
	vertical-align:middle;
	margin-left:-50px;
}

#give_options_images_international {
	vertical-align:middle;
	margin-left:-43px;
}

#GiveSelections {
	margin-left:34px;
}

#GiveOptions {
	margin-left:54px;
}

#noscript {
	margin:30px auto !important;
	width:80% !important;
	padding: 20px;
	text-align:center;
	vertical-align:middle;
	background: #F6E867;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E867', endColorstr='#ECC12D');
	background: -webkit-gradient(linear, left top, left bottom, from(#F6E867), to(#ECC12D));
	background: -moz-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -ms-linear-gradient(top,  #F6E867,  #ECC12D);
	background: -o-linear-gradient(top,  #F6E867,  #ECC12D);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	display: block;
}

/***************************** Pledge Appeals Section*****************************************************/
.pledge_container {
	width: 100%;
	overflow: hidden;
	margin: 25px auto;
}

.appeals {
	width:100%;
	list-style-type: none;
	margin-left: 0px;
	float:left;
}

.appeal_header {
	text-align: center;
	font-size: 25px;
	color: #fff;
	background-size: cover;
	background-color: #0370A3;
	padding: 1%;
}

.appeal_description_area {
	padding: 5%;
	font-size:16px;

}

.appeal_button_area {

	padding: 5%;
	text-align:center;
	vertical-align:text-bottom;

}

.appeal_button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #569ec7), color-stop(1, #327aa4) );
	background:-moz-linear-gradient( to top, #569ec7 5%, #327aa4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#569ec7', endColorstr='#327aa4');
	background-color:#569ec7;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	border:1px solid #082952;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	width: 100%;
	text-decoration:none;
	text-align:center;
	outline: 0;
}
.appeal_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #327aa4), color-stop(1, #569ec7) );
	background:-moz-linear-gradient( to top, #327aa4 5%, #569ec7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#327aa4', endColorstr='#569ec7');
	background-color:#327aa4;
	outline: 0;

}

.appeal_button:active {
	position:relative;
	top:1px;
	outline: 0;
}

.single_appeal {
	width:24.8%;
	float:left;
	cursor:pointer;
	/*	margin-top: -34px;*/

}

.half {
	width: 100%;
	float:left;
}

.appeal_selected  {
	/*background: #ccdd9f !important;*/
	border-color:#00A6F5 !important;
	border-width: 1px !important;
	box-shadow:  1px 1px 1px 1px #00A6F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C5EAFF', endColorstr='#9DDFFF') !important;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#C5EAFF), to(#9DDFFF)) !important;*/
	/*background: -moz-linear-gradient(top,  #C5EAFF,  #9DDFFF) !important;*/
	/*background: -ms-linear-gradient(top,  #C5EAFF,  #9DDFFF) !important;*/
	/*background: -o-linear-gradient(top,  #C5EAFF,  #9DDFFF) !important;*/
	color:#FFF;
}


.appeal_total {
	padding: 2%;
	margin-top: 5%;
	background-color: #F0EEEE;
	border-bottom: solid 2px #ccc;
	font-size: 14px;
	font-weight:bold;
}

/*.left {
	width: 33%;
}

.right {
	width: 50%;
}
*/

.blue1 {
	/*	width: 100%;*/
	color:#1B6D8E;
	background:#FFF;


	border-color: #EBEBEB #EBEBEB rgba(0, 0, 0, 0.22);
	border-image: none;

	border-style: solid;
	border-width: 1px;

	height: 300px;
}

.blue0 {
	/*	width: 100%;*/
	color:#1B6D8E;
	background:#FFF;


	border-color: #EBEBEB #EBEBEB rgba(0, 0, 0, 0.22);
	border-image: none;

	border-style: solid;
	border-width: 1px;

	height: 300px;

}

.AppealDescriptionArea {
	padding: 1%;
}


.GiftDescriptionBox {
	border: solid 2px #dedede;
	padding: 1%;
	font-size: 12px;
	font-weight: lighter;
	background-color: #F0EEEE;
}



.GiftDescriptionHeader {
	font-size: 18px;
	color: #fff;
	padding-bottom:1.5%;
	background-size: cover;
	background-color: #0370A3;
	padding: 1%;
	margin-bottom: 1%;

}



@media screen and (max-width:1000px) {
	.half {
		float: none !important;
	}

	.single_appeal {
		width:33%;
		float:left;
	}
}

@media screen and (max-width:1060px) {
	.half {
		float: none !important;
	}

	.single_appeal {
		width:33%;
		float:left;
	}
}

@media screen and (max-width:900px) {
	.half {
		float: none !important;
	}

	.single_appeal {
		width:33%;
		float:left;
	}
}

@media screen and (max-width:750px) {
	.half {
		float: none !important;
	}

	.single_appeal {
		width:49%;
		float:left;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-width : 420px) {
	/* Styles */
	.single_appeal {
		width:100%;
		float:left;
	}
}

/* one item */
/*li:first-child:nth-last-child(1) {
	width: 100%;
}*/

/* two items */
/*li:first-child:nth-last-child(2),
li:first-child:nth-last-child(2) ~ li {
	width: 50%;
}*/

/* three items */
/*li:first-child:nth-last-child(3),
li:first-child:nth-last-child(3) ~ li {
	width: 33.3333%;
}
*/
/* four items */
/*li:first-child:nth-last-child(4),
li:first-child:nth-last-child(4) ~ li {
	width: 25%;
}*/
/**********************************************************************************/



.hide {
	display:none;
}

#validation-summary ul li {
	list-style-type: disc;
	color: red;
}

.validation-item {
	color: red;
}

/******************
DEVELOPMENT/STAGING
*****************/
#dev_footer {
	color: azure;
	text-align: center;
	position: fixed;
	bottom: 0;
	font-size: medium;
	width: 100%;
	background: maroon;
}


@media (min-width: 576px) {
	#container-donate-now {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	#container-donate-now {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	#container-donate-now {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	#container-donate-now {
		max-width: 1140px;
	}
}

.radio-donate-now {
	-webkit-appearance: none;
	opacity: 0;
	width: 0px;
}

#info-name {
	width: 100%;
	display: inline;
}

#info-email {
	width: 50%;
	display: inline;
}

#info-phone {
	width: 50%;
	display: inline;
}

#info-phone {
	width: 50%;
	display: inline;
}

#info-country {
	width: 100%;
	display: inline;
}

#info-address {
	width: 100%;
	display: inline;
}

#info-location {
	width: 100%;
	display: inline;
}

#payment-name {
	width: 100%;
	display: inline;
}

#payment-card {
	width: 50%;
	display: inline;
}

#payment-card-images {
	display: inline;
	width: 48%;
}

#payment-card-cvv {
	display: inline;
	width: 20%;
	margin-right: 23px;
}

#payment-card-expire-month {
	display: inline;
	width: 20%;
}

#payment-card-expire-year {
	display: inline;
	width: 20%;
}

#ExpMonth {
	width: 92% !important;
}

#ExpYear {
	width: 92% !important;
}

#CreditCardTypes {
	display: inline;
	margin-left: 15px;
	height: 25px;
}

#end-of-year-note {
	color: red;
}

#ways-watching-label {
	margin-bottom: 5px;
}

#submit-donation {
	width: 100%;
	height: 30px;
}

.input-full {
	width: 100%;
	float: left;
}

.input-half {
	width: 50%;
	float: left;
}

.input-third {
	width: 33%;
	float: left;
}

.input-address {
	width: 95%;
}

.dropdown-full {
	width: 97%;
}

.td-full {
	width: 100%;
}

#container-donate-now {
	color: #4a4a4a;
	width: 100%;
	height: 100%;
	padding: 3px;
	font-family: inherit;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.DaystarFormDonateNow input[type="text"],
.DaystarFormDonateNow .dropdown,
.DaystarFormDonateNow input[type="tel"],
.DaystarFormDonateNow input[type="email"],
.DaystarFormDonateNow input[type="textarea"],
.DaystarFormDonateNow input[type="number"],
.DaystarFormDonateNow #Country {
	outline: none;
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 8px 8px;
	background: #fff;
	color: #4a4a4a;
	font-weight: normal;
	font-size: 16px;
}

	.DaystarFormDonateNow input[type="text"]:hover,
	.DaystarFormDonateNow .dropdown:hover,
	.DaystarFormDonateNow input[type="tel"]:hover,
	.DaystarFormDonateNow input[type="email"]:hover,
	.DaystarFormDonateNow input[type="number"]:hover,
	.DaystarFormDonateNow #Country:hover {
		background: #f7f7f7;
	}

.h1-donate-now {
	font-weight: bold;
}

#container-donate-now ul {
	list-style: none;
	margin-left: -20px;
}

.fieldset-donate-now {
	background: none;
}

.button-yellow-donate-now {
	background: #FFd457; /*#F6E867*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 30px;
	margin: 5px;
	margin-top: 10px;
	display: inline-block;
	cursor: pointer;
	width: 50px;
}

	.button-yellow-donate-now:hover {
		background: #9c8e16;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 3px;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 25px;
		padding-right: 30px;
		margin: 5px;
		margin-top: 10px;
		display: inline-block;
		cursor: pointer;
		color: #FFFFFF;
	}

.submit-donate-now {
	color: #FFFFFF;
	background: #28568e;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	border: none;
	display: inline;
	cursor: pointer;
	width: 150px;
	text-transform: uppercase;
}

.donate-now-options {
	margin-left: 0px;
}

#donation-amount {
	margin-top: 20px;
}

#US-State {
	width: 96%;
}

.split {
	width: 90% !important;
}

.cardname {
	width: 50% !important;
}

.donor-details-left {
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	width: 25%;
}

.donor-details-right {
	width: 75%;
}

.donate-now-success-btn {
	width: 100%;
	height: 30px;
}

.donate-now-new-pledge {
	width: 210px;
}

.donate-now-thanks {
	line-height: 1.25em;
}

#info-address2 {
	margin-top: 10px;
}

.donate-address {
	width: 95% !important;
}

@media screen and (max-width: 991px) {
	.input-third {
		width: 30%;
		float: left;
	}
	.donate-address {
		width: 95% !important;
	}
}

@media screen and (max-width: 767px) {
	.input-third {
		width: 100%;
		float: left;
	}
	.dropdown {
		width: 96% !important;
	}
	.full, .donate-address {
		width: 90% !important;
	}
	.auto-width {
		width: auto !important;
	}
	#City, #ZipCode {
		width: 95% !important;
	}
	#info-state, #info-postal, #info-address2 {
		margin-top: 10px;
	}
}

@media screen and (max-width: 511px) {
	#payment-card-expire-month {
		display: inline;
		width: 22%;
	}
	#City, #ZipCode {
		width: 90% !important;
	}
}